Debian Bug report logs - #288334
RM: imagefs -- RoQA; orphaned; NPOASR

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Mon, 3 Jan 2005 03:18:04 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Hans Freitag <macrotron@president.eu.org>, <wnpp@debian.org>:
Bug#288334; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to Hans Freitag <macrotron@president.eu.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: imagefs -- Creates a virtual FAT12 file system in a single file.
Date: Mon, 03 Jan 2005 04:06:26 +0100
Package: wnpp
Severity: normal

The current maintainer of imagefs, Hans Freitag <macrotron@president.eu.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: imagefs
Binary: imagefs
Version: 1.03-3
Priority: optional
Section: otherosfs
Maintainer: Hans Freitag <macrotron@president.eu.org>
Build-Depends: debhelper (>> 3.0.0)
Architecture: any
Standards-Version: 3.5.7
Format: 1.0
Directory: pool/main/i/imagefs
Files: b3a391fe7ff74fe3b8d5d00a963bbb23 567 imagefs_1.03-3.dsc
 899b166f7870144edb3c02e3366a53f2 192975 imagefs_1.03.orig.tar.gz
 137a74c846960179bba9f3986dcb9a6f 25660 imagefs_1.03-3.diff.gz

Package: imagefs
Priority: optional
Section: otherosfs
Installed-Size: 156
Maintainer: Hans Freitag <macrotron@president.eu.org>
Architecture: i386
Version: 1.03-3
Depends: libc6 (>= 2.3.1-1), libgcc1 (>= 1:3.3-0pre9), libstdc++5 (>= 1:3.3-0pre9)
Filename: pool/main/i/imagefs/imagefs_1.03-3_i386.deb
Size: 33328
MD5sum: 316111e2b15cbb81ad28760edaac9b22
Description: Creates a virtual FAT12 file system in a single file.
 imagefs allows you to create a file on your hard disk (or any other
 drive) and treat it as if it were a floppy disk.  imagefs lets you
 copy files onto and delete file from this virtual floppy disk,
 install boot sector code, and display a directory of files on the
 virtual disk.
 .
 imagefs is especially useful for testing bootable software with
 Bochs.  Instead of being forced to copy your files to a diskette
 every time you want a test run, you can now have bochs boot the
 image file instead.  This saves minutes every time you test.  Plus,
 you can include calls to imagefs in your makefile, thus automating
 the process.
 .
 imagefs was developed for use in the development of the Slikware
 operating system.

Justification: No activity in >1.5 year, mail bounces for a while now



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 288334-done@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 288334-done@bugs.debian.org
Cc: imagefs@packages.debian.org, imagefs@packages.qa.debian.org
Subject: Removed imagefs from unstable
Date: Sat, 21 May 2005 16:38:45 -0400
We believe that the request you reported is now fixed; the following
package(s) have been removed from unstable:

   imagefs |     1.03-5 | source, alpha, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Reason: RoQA; orphaned; NPOASR

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to the just-closed bug (or by
replying to this mail if there is no bug closed).

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 12:18:03 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.